[Main]
UpdateServer=""
SaveFile=""
IncludeDir0="."
IncludeDirCount=1
DLLFile=""
CodeFile=""
ConfigSchemaFile="ConfigSchema.json"
[Desc]
Title="Sonic Forces Tag Team Revamped Demo"
Description="None"
Version=1.0
Date="8/26/2020 10:53:40 PM"
Author="SuperSonicThomas"
AuthorURL=""
